package NORID::EppClient::View::TT;

use strict;
use base 'Catalyst::View::TT';


__PACKAGE__->config({
    CATALYST_VAR => 'Catalyst',
    INCLUDE_PATH => [
		     NORID::EppClient->path_to( 'root', 'src' ),
		     NORID::EppClient->path_to( 'root', 'src', 'client'),
		     NORID::EppClient->path_to( 'root', 'static', 'css'),
		     NORID::EppClient->path_to( 'root', 'lib' ),
		     NORID::EppClient->path_to( 'root', 'help' )
        ],
        PRE_PROCESS  => 'config/main',
        WRAPPER      => 'site/wrapper',
        ERROR        => 'error.tt2',
        TIMER        => 0
    });


=head1 NAME

NORID::EppClient::View::TT - Catalyst TT View

=head1 SYNOPSIS

See L<EppClient>

=head1 DESCRIPTION

Catalyst TT View.

=head1 AUTHOR

Trond Haugen

=head1 LICENSE

This library is free software, you can redistribute it and/or modify
it under the same terms as Perl itself.

=cut

1;
